import request from '@/utils/request';

/**
 * 列表
 */
export async function getList (data) {
  const res = await request.get('/mes/applystorage/page', {
    params: data
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
export async function updateApprovalStatus (data) {
  const res = await request.get('/mes/applystorage/updateApprovalStatus/'+data);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}